.has-floating-images, .has-floating-images>.content-inner, .has-floating-images .col-static {
    position: static !important;
}
.has-floating-images .col-static {
    padding-bottom: 35vw;
}
@media (min-width: 1515px) {
    .has-floating-images .col-static {
        padding-bottom: 527px;
    }
    .has-floating-images .img-text-wrapper {
        height: 527px !important;
    }
}
@media (max-width: 767px) {
    .has-floating-images .col-static {
        padding-bottom: 265px;
    }
}
.has-floating-images .row:nth-child(n + 3) {
    margin-top: 0px !important;
}
.has-floating-images .row:nth-child(2) {
    margin-top: 60px !important;
}
@media (max-width: 767px) {
    .has-floating-images .row:nth-child(n + 3) {
        margin-top: 100px !important;
    }
    .has-floating-images .row:nth-child(2) {
        margin-top: 35px !important;
    }
}
.has-floating-images img {
    position: absolute;
    max-width: 50%;
}
@media (max-width: 767px) {
    .has-floating-images img {
        max-width: 375px;
    }
}
.has-floating-images .img-text-wrapper {
    height: 35vw;
    display: table-cell;
    vertical-align: middle;
}